body 
{
  margin 0;
  text-align:center;
  height:800px;
  background-color: #191970;
}

#main_container{
  margin: 0 auto;
  width: 870px;
  height:800px;
  border-width:15px;
  border-style: solid;
  border-color:#191970;
  text-align:left;
}

#header_container{
  padding: 0;
  margin: 0;
  width: 870px;
  height: 1px;
  background-color:#191970;
}

#content_container{
	padding:0;
	margin:0;
    width: 870px;
    height:800px;
    background: #191970 url("home8.jpg") no-repeat top center;
}


#footer_container{
width: 870px;
height: 1px;
text-align: center;
}


/* buttons */

a#homenep {
  float: left;
  display: block;
  
  margin: 10px 0px 0px 10px;
  
  width: 100px;
  height: 100px;
  
  background-color:191970 ;
}

a#homenep:hover {
  background-color:191970 ;
}

a#atelier {
  float: left;
  display: block;
  
  margin: 345px 0px 0px 10px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/nellya.png') no-repeat top center;
}

a#atelier:hover {
  background: url('home/shadenela.png') no-repeat top center;
}

a#expositie {
  float: left;
  display: block;
  
  margin: 220px 0px 0px 1px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/nellye.png') no-repeat top center;
}

a#expositie:hover {
  background: url('home/shadenele.png') no-repeat top center;
}

a#contact {
  float: left;
  display: block;
  
  margin: 165px 0px 0px 55px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/nellyc.png') no-repeat top center;
}

a#contact:hover {
  background: url('home/shadenelc.png') no-repeat top center;
}

a#historie{
  float: left;
  display: block;
  
  margin: 180px 0px 0px 60px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/nellyhis.png') no-repeat top center;
}

a#historie:hover {
  background: url('home/shadenelhis.png') no-repeat top center;
}

